Subject: Tenaska IV Gas Management Agreement (initial draft)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 09:01:00 -0700 (PDT)

FROM SANDI BRABAND:

Attached is an initial draft of a Gas Management Services and Agency 
Agreement with Tenaska IV.  It should be reviewed internally only and not 
forwarded beyond those on the above distribution list without first checking 
with me or Barbara Gray.  Pat Radford, my assistant, will be making 
arrangements for a meeting next week to discuss the agreement as well as the 
Cornhusker structure generally.

I will be out of town until the 25th.  If there is an urgent issue that needs 
resolution before my return, please contact Barbara Gray at 36832.